[
    {
        "partnumber": "4470201",
        "Type": "Inventoried",
		"InstrumentType": "QuantStudio",
        "Description": "TaqMan® OpenArray® miRNA Format 18 QuantStudio TM 12K Flex",
        "Assays Plate": "18",
        "Samples Plate": "48",
        "Min Order": "1 x 10-Pack",
		"regions": [
            {
				"price": "8140.00",
				"region": "NA-USD"
			},
			{
				"price": "8140.00",
				"region": "EMEA-EUR"
			}
		]
    },
    {
        "partnumber": "4470201",
        "Type": "Inventoried",
		"InstrumentType": "QuantStudio",
        "Description": "TaqMan® OpenArray® miRNA Format 56 QuantStudio TM 12K Flex",
        "Assays Plate": "56",
        "Samples Plate": "48",
        "Min Order": "1 x 10-Pack",
		"regions": [
            {
				"price": "9160.00",
				"region": "NA-USD"
			},
			{
				"price": "7410.00",
				"region": "EMEA-EUR"
			}
		]
    },
    {
        "partnumber": "4470201",
        "Type": "Inventoried",
		"InstrumentType": "QuantStudio",
        "Description": "TaqMan® OpenArray® miRNA Format 112 QuantStudio TM 12K Flex",
        "Assays Plate": "112",
        "Samples Plate": "24",
        "Min Order": "1 x 10-Pack",
		"regions": [
            {
				"price": "10180.00",
				"region": "NA-USD"
			},
			{
				"price": "8230.00",
				"region": "EMEA-EUR"
			}
		]
    },
    {
        "partnumber": "4470201",
        "Type": "Inventoried",
		"InstrumentType": "QuantStudio",
        "Description": "TaqMan® OpenArray® miRNA Format 168 QuantStudio TM 12K Flex",
        "Assays Plate": "168",
        "Samples Plate": "16",
        "Min Order": "1 x 10-Pack",
		"regions": [
            {
				"price": "11200.00",
				"region": "NA-USD"
			},
			{
				"price": "9050.00",
				"region": "EMEA-EUR"
			}
		]
    },
    {
        "partnumber": "4470201",
        "Type": "Inventoried",
		"InstrumentType": "QuantStudio",
        "Description": "TaqMan® OpenArray® miRNA Format 224 QuantStudio TM 12K Flex",
        "Assays Plate": "224",
        "Samples Plate": "12",
        "Min Order": "1 x 10-Pack",
		"regions": [
            {
				"price": "12220.00",
				"region": "NA-USD"
			},
			{
				"price": "9880.00",
				"region": "EMEA-EUR"
			}
		]
    },
    {
        "partnumber": "4470201",
        "Type": "Custom",
		"InstrumentType": "QuantStudio",
        "Description": "TaqMan® OpenArray® Custom miRNA Format 18 QuantStudio TM 12K Flex",
        "Assays Plate": "18",
        "Samples Plate": "48",
        "Min Order": "1 x 10-Pack",
		"PackType": 10,
		"regions": [
            {
				"price": "11200.00",
				"region": "NA-USD"
			},
			{
				"price": "9050.00",
				"region": "EMEA-EUR"
			}
		]
    },
    {
        "partnumber": "4470201",
        "Type": "Custom",
		"InstrumentType": "QuantStudio",
        "Description": "TaqMan® OpenArray® Custom miRNA Format 56 QuantStudio TM 12K Flex",
        "Assays Plate": "56",
        "Samples Plate": "48",
        "Min Order": "1 x 10-Pack",
		"regions": [
            {
				"price": "12220.00",
				"region": "NA-USD"
			},
			{
				"price": "9880.00",
				"region": "EMEA-EUR"
			}
		]
    },
    {
        "partnumber": "4470201",
        "Type": "Custom",
		"InstrumentType": "QuantStudio",
        "Description": "TaqMan® OpenArray® Custom miRNA Format 112 QuantStudio TM 12K Flex",
        "Assays Plate": "112",
        "Samples Plate": "24",
        "Min Order": "2 x 10-Pack",
		"regions": [
            {
				"price": "26470.00",
				"region": "NA-USD"
			},
			{
				"price": "21420.00",
				"region": "EMEA-EUR"
			}
		]
    },
    {
        "partnumber": "4470201",
        "Type": "Custom",
		"InstrumentType": "QuantStudio",
        "Description": "TaqMan® OpenArray® Custom miRNA Format 168 QuantStudio TM 12K Flex",
        "Assays Plate": "168",
        "Samples Plate": "16",
        "Min Order": "2 x 10-Pack",
		"regions": [
            {
				"price": "28500.00",
				"region": "NA-USD"
			},
			{
				"price": "23070.00",
				"region": "EMEA-EUR"
			}
		]
    },
    {
        "partnumber": "4470201",
        "Type": "Custom",
		"InstrumentType": "QuantStudio",
        "Description": "TaqMan® OpenArray® Custom miRNA Format 224 QuantStudio TM 12K Flex",
        "Assays Plate": "224",
        "Samples Plate": "12",
        "Min Order": "3 x 10-Pack",
		"regions": [
            {
				"price": "45810.00",
				"region": "NA-USD"
			},
			{
				"price": "37070.00",
				"region": "EMEA-EUR"
			}
		]
    },
    {
        "partnumber": "4460197",
        "Type": "Inventoried",
		"InstrumentType": "NTCycler",
        "Description": "TaqMan® OpenArray® miRNA Format 18",
        "Assays Plate": "18",
        "Samples Plate": "48",
        "Min Order": "1 x 10-Pack",
		"regions": [
            {
				"price": "8140.00",
				"region": "NA-USD"
			},
			{
				"price": "6590.00",
				"region": "EMEA-EUR"
			}
		]
    },
    {
        "partnumber": "4460197",
        "Type": "Inventoried",
		"InstrumentType": "NTCycler",
        "Description": "TaqMan® OpenArray® miRNA Format 56",
        "Assays Plate": "56",
        "Samples Plate": "48",
        "Min Order": "1 x 10-Pack",
		"regions": [
            {
				"price": "9160.00",
				"region": "NA-USD"
			},
			{
				"price": "7410.00",
				"region": "EMEA-EUR"
			}
		]
    },
    {
        "partnumber": "4460197",
        "Type": "Inventoried",
		"InstrumentType": "NTCycler",
        "Description": "TaqMan® OpenArray® miRNA Format 112",
        "Assays Plate": "112",
        "Samples Plate": "24",
        "Min Order": "1 x 10-Pack",
		"regions": [
            {
				"price": "10180.00",
				"region": "NA-USD"
			},
			{
				"price": "8230.00",
				"region": "EMEA-EUR"
			}
		]
    },
    {
        "partnumber": "4460197",
        "Type": "Inventoried",
		"InstrumentType": "NTCycler",
        "Description": "TaqMan® OpenArray® miRNA Format 168",
        "Assays Plate": "168",
        "Samples Plate": "16",
        "Min Order": "1 x 10-Pack",
		"regions": [
            {
				"price": "11200.00",
				"region": "NA-USD"
			},
			{
				"price": "9050.00",
				"region": "EMEA-EUR"
			}
		]
    },
    {
        "partnumber": "4460197",
        "Type": "Inventoried",
		"InstrumentType": "NTCycler",
        "Description": "TaqMan® OpenArray® miRNA Format 224",
        "Assays Plate": "224",
        "Samples Plate": "12",
        "Min Order": "1 x 10-Pack",
		"regions": [
            {
				"price": "12220.00",
				"region": "NA-USD"
			},
			{
				"price": "9880.00",
				"region": "EMEA-EUR"
			}
		]
    },
    {
        "partnumber": "4460197",
        "Type": "Custom",
		"InstrumentType": "NTCycler",
        "Description": "TaqMan® OpenArray® Custom miRNA Format 18 ",
        "Assays Plate": "18",
        "Samples Plate": "48",
        "Min Order": "1 x 10-Pack",
		"regions": [
            {
				"price": "11200.00",
				"region": "NA-USD"
			},
			{
				"price": "9050.00",
				"region": "EMEA-EUR"
			}
		]
    },
    {
        "partnumber": "4460197",
        "Type": "Custom",
		"InstrumentType": "NTCycler",
        "Description": "TaqMan® OpenArray® Custom miRNA Format 56 ",
        "Assays Plate": "56",
        "Samples Plate": "48",
        "Min Order": "1 x 10-Pack",
		"regions": [
            {
				"price": "12220.00",
				"region": "NA-USD"
			},
			{
				"price": "9880.00",
				"region": "EMEA-EUR"
			}
		]
    },
    {
        "partnumber": "4460197",
        "Type": "Custom",
		"InstrumentType": "NTCycler",
        "Description": "TaqMan® OpenArray® Custom miRNA Format 112 ",
        "Assays Plate": "112",
        "Samples Plate": "24",
        "Min Order": "2 x 10-Pack",
		"regions": [
            {
				"price": "26470.00",
				"region": "NA-USD"
			},
			{
				"price": "21420.00",
				"region": "EMEA-EUR"
			}
		]
    },
    {
        "partnumber": "4460197",
        "Type": "Custom",
		"InstrumentType": "NTCycler",
        "Description": "TaqMan® OpenArray® Custom miRNA Format 168 ",
        "Assays Plate": "168",
        "Samples Plate": "16",
        "Min Order": "2 x 10-Pack",
		"regions": [
            {
				"price": "28500.00",
				"region": "NA-USD"
			},
			{
				"price": "23070.00",
				"region": "EMEA-EUR"
			}
		]
    },
    {
        "partnumber": "4460197",
        "Type": "Custom",
		"InstrumentType": "NTCycler",
        "Description": "TaqMan® OpenArray® Custom miRNA Format 224 ",
        "Assays Plate": "224",
        "Samples Plate": "12",
        "Min Order": "3 x 10-Pack",
		"regions": [
            {
				"price": "45810.00",
				"region": "NA-USD"
			},
			{
				"price": "37070.00",
				"region": "EMEA-EUR"
			}
		]
    }
]